.popup-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.65);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:999999;
}

.popup-overlay.show{
    display:flex !important;
}

.popup-overlay img{
    max-width: 100%;
    height: auto;
    border-radius:10px;
}
.popup-box{
    width:90%;
    max-width:500px;
    background:#fff;
    border-radius:10px;
    padding:0;
    position:relative;
}

.popup-close {
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: -20px;
    right: -20px;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    line-height: normal;
    z-index: 99;
    border: none;
    box-shadow: none !important;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}